Subject: Re: RFC 1795

From: [email-masked] (Alan Bartky)
Date: Mon, 24 Jun 96 08:11:06 PDT

Comments edited in below:

> From [email-masked] Sun Jun 23 16:40:39 1996
> Date: Sun, 23 Jun 1996 19:33:30 -0400
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> From: Wayne Clark <[email-masked]>
> To: [email-masked]
> Subject: Re: RFC 1795 
> X-Listprocessor-Version: 6.0c -- ListProcessor by Anastasios Kotsikonas
> X-Comment:  DLSw
> Content-Length: 1181
> 
> Peter -
> 
> >1.  How/where can I get the RFC 1795 in PostScript format ?
> 
>     There wasn't  a postscript version ever created.  Traditionally, it
>     has been left up to the rfc????.txt creator to also do a postscript
>     version.  Since I created the rfc1795.txt file for the IETF from
>     Alan Bartky's Word document, I know I didn't create a rfc1795.ps
>     and I don't believe anyone else did either.
>

There is no version of RFC 1795 in postscript version.  There
is however a version of the DLSw standard (prior to the RFC editorial
modifications done) on the IBM server.  It's been a while since
I've looked at the server, but I believe the filename is
something like dlsw01.psbin.  There should also be a .ZIP
file with both the ASCII and Postscipt versions on there
(plus separate files if all you want is the text version).

Wayne was kind enough once I finished editing the document for the AIW
DLSw RIG, to take the text and change it to nroff format so it
could be published as an informational RFC in text format.
It was never published as a Postscript RFC (which is not
required, whereas text is required).

The only differences between the DLSw Text version, DLSw Postscipt
Version and RFC 1795 should be formatting only.  There are
no technical differences between the documents.  So if you
want a version in Postscript, you can get it from the IBM
server.

> >2.  I think that on the list of RFCs on the Server at www.internic.net
> >    there is no indication saying that the RFC 1434 is replaced by
> >    RFC 1795.  Is there a particular reason for this ?
> 
>     Even though there is clear text in RFC1795 indicating that it
>     obsoletes RFC1434 (in both the header and the body of RFC1795),
>     both of the RFCs are technically informational RFCs.  I'm not sure if
>     that affects the obsolescence of RFCs or not.  It might be a
>     clerical oversight at the IETF also.
>

The header for the RFC states it clearly:

Network Working Group                                    L. Wells, Chair
Request for Comments: 1795             Internetwork Technology Institute
Obsoletes: 1434                                        A. Bartky, Editor
Category: Informational                              Sync Research, Inc.
                                                              April 1995

So I assume that whoever edits the RFC master index either
missed this or that since both are "informational" RFCs, the IETF
may not wish to give it additional status by "obsoleting" the
old version.
 
>     Does anyone think it is worth pursuing at the IETF?
>

I think that if you want to pursue this with the IETF, you
might as well take it "all the way" and pursue it as a new
RFC, but on the "standards" track (that has always been my
opinion).  
 
> >Thanking you in advance.
> >
> >Kind regards
> >
> >Peter Olesen
> >Datrac AG
> >Grabenweg
> >CH-3177  Laupen
> >
> 
> Regards,
> -----------
> Wayne Clark
> cisco Systems, Inc.
> Research Triangle Park, NC
> [email-masked]
> 919.472.2958
> 

Regards,

Alan

P.S. Hope that everyone is doing well out there
in SNA land.  When you see the ads for Xylan's
"Frame Relay" thats my product.

**********************************************************
Alan K. Bartky                       Email:[email-masked]
Principal Software Engineer
XYLAN Corporation                    Voice:(714) 597-8042
15707 ROCKFIELD BLVD STE 155F        FAX:  (714) 597-8342
IRVINE CA 92718-2830
**********************************************************